[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: ATrpms and FC5/RHEL5



Axel Thimm wrote:

If so, is there any redhat.com folk that would be willing to add
versioned obsoletes/provides to core specfiles? That's neccessary to
ensure upgradability.

They (redhat folk) have been receptive to Versioning previously non-versioned Obsoletes/Provides in the past when I've requested it on several occasions.

However, if you're asking in the context "will they add these simply to be compatible/upgradable with ATrpms", then I bet the proposition will be less well-received.

-- Rex


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]